/*详情页css*/
.q_de_mian{width: 1148px;  background:#f8f8f8; overflow:hidden; zoom:1; border:1px solid #e6e6e6; padding:20px;}
.details_left{ width:500px;}

/*放大镜js*/
.jqzoom{float:left;position:relative;padding:0px; zoom:1; height:375px; width:500px; overflow:hidden; text-align:center; margin-bottom:10px;}
.zoomdiv{z-index:100;position:absolute;top:1px;left:0px;width:300px;height:300px;background:#fff;display:none;text-align:center;overflow: hidden;}
.bigimg{width:800px;height:600px; }
.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:50px;height:50px;border:1px solid #aaa;background:#c4c4c4 50% top no-repeat;opacity:0.5;-moz-opacity:0.5;-khtml-opacity:0.5;filter:alpha(Opacity=50);cursor:crosshair;}

/*不修改部分*/
.jcarousel-container{ position: relative;}
.jcarousel-clip {z-index: 2;padding: 0;margin: 0;overflow: hidden;position: relative;}
.jcarousel-list { z-index: 1;overflow: hidden;position: relative;top: 0;left: 0;margin: 0;padding: 0;}
.jcarousel-list li{cursor:pointer;}
.jcarousel-list li,.jcarousel-item { float: left;list-style: none;}
.jcarousel-next { z-index: 3;display: none;}
.jcarousel-prev { z-index: 3;display: none;}
/*jcarousel-skin-tango*/
.jcarousel-skin-tango .jcarousel-container {-moz-border-radius:10px;}
.jcarousel-skin-tango .jcarousel-container-horizontal {width:436px;height:72px;padding:0px 32px;}
.jcarousel-skin-tango .jcarousel-clip-horizontal {width:414px;height:72px; margin-left:10px; text-align:center;}
.jcarousel-skin-tango .jcarousel-item {width: 96px; height: 72px;margin-right:10px;}
.jcarousel-skin-tango .jcarousel-item-horizontal {}
.jcarousel-skin-tango .jcarousel-item-placeholder {background: #fff;color: #000;}
/*Horizontal Buttons */
.jcarousel-skin-tango .jcarousel-next-horizontal {position:absolute;top:0px;right:0px;width:32px;height:72px;cursor:pointer;background:transparent url(../images/movebar.jpg) no-repeat 0px 0px;}
.jcarousel-skin-tango .jcarousel-prev-horizontal {position:absolute;top:0px;left:0px;width:32px;height:74px;cursor:pointer;background:transparent url(../images/movebar.jpg) no-repeat 0 -72px;}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {cursor:default;background-position:0 -72px;}
.curr_base { display:block; width:94px; height:69px;  padding:1px; overflow:hidden;}
.cur_on { display:block;width:94px; height:69px; padding:0px; border:1px solid #c90028; overflow:hidden;	}
/*放大镜右侧css*/
.details_right{width:620px;}
.details_tit{position:relative;}
.details_right h2{border-top:6px solid #c90028;font-size:18px;color:#333333; font-family:"Microsoft YaHei"; line-height:20px; overflow:hidden; padding:10px 140px 10px 0;height:20px;}
.details_jb{height:46px; overflow:hidden; width:130px;font-size:18px; color:#ffde00;font-weight:bold; text-align:center;padding-top:10px; font-family:"Microsoft YaHei";  position:absolute; top:0px; right:0px; background:url(../images/xq.png) no-repeat 0px 0px}
.details_zj{overflow:hidden; zoom:1; height:70px; background:#f2f2f2; margin-top:10px;}
.details_zj li{float:left; overflow:hidden;zoom:1; height:70px; margin-left:15px;}
.details_zj .zj_pic{width:43px; margin:17px 0; height:36px; background:url(../images/xq1.png) no-repeat 0px 0px}
.details_zj .zj_tit{width:133px;padding:0 10px 0 5px;margin:17px 0;}
.details_zj .zj_li1 .zj_pic{background-position:0 -36px;}
.details_zj .zj_li2 .zj_pic{background-position:0 -72px;}
.zj_tit .p1{color:#999999; height:15px; overflow:hidden;}
.zj_tit .p2{color:#666666; font-size:18px; height:24px; overflow:hidden;font-family:"Microsoft YaHei";}

/*可申请日期*/
.q_deta{overflow:hidden; zoom:1; padding-bottom:20px; border-bottom:1px dashed #eaeaea;}
.q_deta dl{overflow:hidden; zoom:1; margin-top:20px;}
.q_deta .da_right{width:515px;}
.data_tit{width:100px;text-align:right;color:#999999; height:48px; line-height:48px;}
.q_deta ul{overflow:hidden;}
.q_deta ul li{float:left; margin-bottom:10px; overflow:hidden; cursor:pointer; text-align:center; line-height:17px; height:44px;width:110px; padding:1px; margin-left:10px; border:1px solid #e6e6e6;}
.q_deta ul li p{margin-top:5px;}
.q_deta ul li.d_cur{border:2px solid #c90028; color:#c90028; padding:0px;}
/*场地要求*/
.q_gy{width:100px;text-align:right;color:#999999;}
.q_deta .q_cd{line-height:14px;}
.q_deta .q_yq{margin-left:10px; width:505px; color:#666666; line-height:15px;}
.q_deta .q_yq1{margin-left:10px; width:505px; color:red; line-height:15px;}
.xq_btn{font-size:0px; margin:20px 0 0 115px;}
.xq_btn .x_btn1{ margin-left:10px;}

/*可绑定插件*/
.unit_nian{border:1px solid #e6e6e6; background:#f8f8f8; margin-top:20px;}
.unit_nian h2{font-size:16px; font-family:"Microsoft YaHei"; color:#333333; background:url(../images/bd.jpg) no-repeat 11px 8px #f2f2f2; font-weight:normal; padding-left:39px; border-bottom:1px solid #e6e6e6; height:39px; line-height:39px;}
.unit_nian ul{overflow:hidden; zoom:1;  margin:0px 40px 0 40px; padding-bottom:15px;}
.unit_nian ul li{float:left; margin-right:38px; margin-top:20px; overflow:hidden; zoom:1;}
.unit_nian ul li.cj_li{margin-right:0px;}
.unit_nian li .q_ip{width:33px; line-height:90px;}
.q_cj .cj_pic{ overflow:hidden;}
.cj_pic a{width:120px; height:90px; overflow:hidden; display:block;}
.q_cj .cj_pic p a{width:120px; overflow:hidden; height:20px;text-align:center; line-height:20px; margin-top:5px;}

/*产品详细tab*/
.details_tab{ border:1px solid #e6e6e6; margin:20px auto 35px auto;}
.details_tit{height:43px;  background:#f2f2f2; border-bottom:1px solid #e6e6e6;}
.details_tit h3{cursor:pointer;  padding:2px 1px 0px 1px; float:left; text-align:center;  margin-left:-1px; line-height:41px; width:126px; font-size:16px; font-weight:normal; font-family:"Microsoft YaHei";}
.details_tit h3.tab_cur{background:#fff; border-right:1px solid #e6e6e6; padding:2px 0px 0px 0px; border-left:1px solid #e6e6e6; margin-left:-1px; padding-right:0px; line-height:41px; padding:0 0 1px 0; color:#c90028; border-top:2px solid #c90028;}

.products_tit{ overflow:hidden; zoom:1; margin-top:25px; padding:0 30px 0 40px;}
.products_tit li{float:left; background:url(../images/ll.jpg) no-repeat 0px 12px; padding-left:15px; width:240px;  margin-left:10px; height:30px; line-height:30px;}
.products_pic{width:1150px; overflow:hidden; margin:20px auto 0 auto;}
/*产品评价*/
.tab_table{ width:888px; border:1px solid #e6e6e6; margin:30px auto 0 auto; border-collapse: collapse;}
.tab_table th{background:#f8f8f8; border-right:1px solid #f0f0f0; border-bottom:1px solid #e6e6e6; height:39px; font-weight:normal;}
.tab_table td{text-align:center; height:39px; border-right:1px solid #f0f0f0; border-bottom:1px solid #e6e6e6;}
.tab_table td b{ width:120px;height:20px; background:url(../images/xx.png) no-repeat 0px 0px; display:inline-block;}
.tab_table td .b1{ height:20px; overflow:hidden;  text-align:left;}
.tab_table td .b1 b{background-position:0 -19px;}

/*评价咨询*/
.r_pjcontent{margin-bottom:10px;}
.r_pjcontent dl{width:1150px;padding:0 20px;overflow:hidden;zoom:1; margin-bottom:10px;}
.r_pjcontent dl dt{float:left;width:60px;}
.r_pjcontent dl dt{text-align:center;}
.r_pjcontent dl dt .r_touxiang{float:left;width:54px;height:54px;border:1px solid #eaeaea;padding:2px;overflow:hidden;margin-bottom:5px;}
.r_pjcontent dl dd{float:right;width:1035px;padding:15px;border:1px solid #e6e6e6;position:relative; background:#f8f8f8;}
.r_arrow{width:15px;height:24px;background:url(../images/r_arrow.gif) no-repeat;position:absolute;left:-14px;top:15px;}
.r_pjtime{width:100%;height:26px;border-bottom:1px solid #e6e6e6;}
.r_pjtime label{float:left;height:24px;*padding-top:2px;padding-top:1px;color:#999; padding-right:5px;}
.r_pjtime span{float:left;}
.r_pjtime p{float:right;padding-right:20px; color:#999;}
.r_pjwords{width:100%;overflow:hidden;zoom:1;padding-top:15px;}
.r_pjwords label{float:left;color:#999; width:60px;padding-top:1px;}
.r_pjwords .q_fu {float:right;width:950px;line-height:18px;padding-right:18px;padding-bottom:10px;color:#666;}
.r_pjwords .q_zx{ padding-bottom:15px; }
.m_kf{padding-top:15px; overflow:hidden; zoom:1; border-top:1px dashed #e6e6e6;}
.m_kf label{float:left;width:60px; text-align:right; color: #999;}
.m_kf span{float:left;width:844px;}
.m_kf span p{color:#999; margin-top:5px;}
.r_hfbox{width:960px;padding-left:67px;}
.r_hfbox .r_hfwords{width:920px;height:61px;padding:13px 14px;border:1px solid #ccc;border-radius:4px;box-shadow:0 3px 8px;margin-bottom:15px;}
.r_hfwords a{padding-left:6px;}
.r_hfwords p{width:920px;overflow:hidden;zoom:1;padding-top:6px;}
.r_hfwords p input{float:left;width:850px;padding:0 5px;height:32px;line-height:32px;border:1px solid #ccc;}
.r_hfwords p a{float:left;width:36px;padding-left:12px;height:32px;line-height:32px;border:1px solid #ccc;border-left:none;border-radius:0 5px 5px 0;background:#fff;font-family:"微软雅黑";color:#333;}
.r_hfwords p a:hover{background:#eaeaea;text-decoration:none;color:#333;}
.r_hfbox ol{float:left;width:705px;padding-top:11px;overflow:hidden;zoom:1;border-top:1px dashed #eaeaea;}
.r_hfbox ol li{float:left;line-height:18px;}
.r_hfbox ol li a{color:#007cc2;font-family:"微软雅黑";}
.r_hfbox ol li.r_subhf1{color:#666;font-family:"微软雅黑";}
.r_subhf1 label{color:#999;}
.r_hfbox .r_subhf2{float:right;padding:35px 40px 0 0;}
.r_subhf2 a{color:#999;font-family:"微软雅黑";}
.r_subhf2 a:hover{color:#cc0033;}
.tab_btn{text-align:right; margin:10px 38px 10px 0;}
.tab_btn .x_btn1{height:32px; line-height:32px;font-family:"微软雅黑"; width:105px; font-size:14px;}
/*新加咨询页面css*/
.y_mainh dl{width: 958px; padding:0px;}
.y_mainh dl dd{width:840px;}
.y_mainh .r_pjwords .q_fu{width:760px;}
.y_mainh .m_kf span{width:660px;}

/*资讯详细*/
.zx_detail{width:1188px;margin:40px auto 20px auto;border:1px solid #e6e6e6;background:#fff;position:relative;padding-bottom:25px;}
.zx_detail h2.bt{font-family:"微软雅黑";font-size:26px;font-weight:lighter;color:#000;text-align:center;padding:30px 0px 20px;}
div.zx_xx{width:97%;margin:0px auto;text-align:center;color:#a6a6a6;background:url(../images/page/zxList_line2.png) repeat-x 0px bottom;padding-bottom:25px;overflow:hidden;}
div.zx_xx label{margin-right:20px;}
div.zx_nr{width:92%;margin:0px auto;overflow:hidden;font-size:14px;line-height:1.8;padding:20px 0px;overflow:hidden;}



div.hy_xx{width:100%;text-align:right;color:#666;overflow:hidden;padding-bottom:8px;}
div.hy_xx div{float:left;}
div.hy_xx img{vertical-align:middle;margin-right:8px;width:30px;height:30px;}
div.hy_xx label{margin-right:15px;}
div.hy_xx label,div.hy_xx a{color:#ff461b;}
div.hy_xx span{color:#666;}
div.pl_nr{width:92%;margin:0px auto;font-size:14px;line-height:24px;overflow:hidden;padding-bottom:5px;}
div.pl_hf{width:91%;margin:0px auto;background:#e8e8e8;padding:20px;color:#333333;}
div.pl_hf b{color:#ff461b;}

/*资讯详细 end*/

/*资讯列表*/
.zxListz{width:1198px;margin:0px auto 20px;border:1px solid #dfdfdf;background:url(../images/page/zxList_bg.png) #fafafa repeat-x 0px 0px;-moz-box-shadow:0px 1px 2px #ddd; -webkit-box-shadow:0px 1px 5px #ddd; box-shadow:0px 1px 2px #ddd;font-family:"宋体"; overflow:hidden;}
.zxListz ul{width:100%;margin:10px 0px;background:url(../images/page/zxList_line1.png) repeat-y 50% 0px;overflow:hidden;}
.zxListz li{float:left;width:570px;margin:0px 14px 0px;padding:10px 0px 5px;background:url(../images/page/zxList_line2.png) repeat-x 0px 0px; display:inline;font-family:"宋体";}
.zxListz li div{width:100%;text-align:right;overflow:hidden;color:#666666;line-height:20px;}
.zxListz li h3{float:left;width:440px;text-align:left;color:#333333;height:20px;overflow:hidden;  font-size:14px;}
.zxListz li a{color:#c90028;}
.zxListz li a:hover{color:#c90028;text-decoration:underline;}
.zxListz li span{display:block;line-height:20px;color:#666;height:40px;padding:5px 0px 0px 15px;overflow:hidden;}
.xz-page{text-align:center;width:100%;}
/*滚动条*/
.m-scroll::-webkit-scrollbar,.m-scroll-content::-webkit-scrollbar {
  height: 15px;
}
.m-scroll::-webkit-scrollbar-track,.m-scroll-content::-webkit-scrollbar-track {
  background-color: #F8FCFF;
} /* 滚动条的滑轨背景颜色 */

.m-scroll::-webkit-scrollbar-thumb,.m-scroll-content::-webkit-scrollbar-thumb {
  background-color: #c90028;
} /* 滑块颜色 */

.m-scroll::-webkit-scrollbar-button,.m-scroll-content::-webkit-scrollbar-button {
  background-color: #fff;
  width: 0;
  height: 0;
} /* 滑轨两头的监听按钮颜色 */

.m-scroll::-webkit-scrollbar-corner,.m-scroll-content::-webkit-scrollbar-corner {
  background-color: #e6e6e6;
} /* 横向滚动条和纵向滚动条相交处尖角的颜色 */
.f-scroll{
  scrollbar-face-color: #c90028;
}
.crs_pra {
  position: relative;
  overflow-x:auto;
  overflow-y:hidden;
}
.crs_left{
  width: 268px;
  position: absolute;
  top:0;
  left:0;
  background-color:#f8fcff;
  border-right: 1px solid #f0f0f0;
}
.crs_right{
  margin-left:268px ;
  width: 1900px;
}
.m-scroll{
  width: 1180px;
}
.crs_left .off_ul .p1{height:190px;}
.crs_right .off_ul .off_d{height:194px;}